@charset "utf-8";


/* This is the button that links to the All-Star Awards Winners article. */
.allStarWinnersLinkButton{
	margin: 10px auto 25px auto;
	padding: 4px 8px;
	max-width: 90%;
	background-image: linear-gradient(#e8e8e8, #ffffff, #e8e8e8);
	border: 1px solid #696969;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2;
	text-align: center;
	color: #696969;
}

.allStarWinnersLinkButton div{
	margin: 
}

.allStarWinnersLinkButton:hover{
	background: #ffffff;
	color: #c41230;
}

.allStarWinnersLink{
	text-decoration: none;
	border-bottom: none;
}







/* THE FOLLOWING STYLES ARE FOR THE CATEGORY INFO BOX NEAR THE TOP OF THE ARTICLES. */

/* This contains the Top 40 Under 40 badge. */
.winnersBadge{
	float: right;
	margin: 0px 0px 0px 20px;
	max-width: 220px;
	text-align: center;
}
@media screen and (max-width: 900px){
	.winnersBadge{
		float: none;
		margin: 10px auto 10px auto;
	}
}

.winnersBadge img{
	max-width: 100%;
}

.winnersBadge a, .winnersBadge a:link, .winnersBadge a:visited{
	text-decoration: none;
	border-bottom: none;
}

.winnersBadge a:hover{
	filter: grayscale(95%);
}






/* This contains the person's details near the top of the page. */
.categoryDetails{
	margin: 0px auto 25px auto;
	padding: 10px;
	background-color: #f4f5f6;
	overflow: hidden;
	max-width: 90%;
}

.categoryDetails p{
	margin: 15px 0px;
	line-height: 1.4;
	font-size: 18px;
	font-family: 'Arial', 'Helvetica', sans-serif;
	max-width: 450px;
}

.categoryDetails p:first-of-type{
	margin-bottom: 20px;
	color: #c41230;
	font-weight: bold;
	font-size: 24px;
}@media screen and (max-width: 900px){
	.categoryDetails p:first-of-type{
		font-size: 20px;
		text-align: center;
	}
}